*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
header{
    height:5em;
    background-color: black;
  
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
header ul{
    list-style:none;
    display:flex;
    justify-content: space-around;
    padding-left:1em;
 }
 header a{
    text-decoration: none;
    color:white
 }
  li{
    padding-left:1.5em;
    padding-right:1em
  }
  nav{
    margin-top:1.5em;
    margin-bottom: 1em; 
    padding-left: 550px;
}
.containerHeader{
    display: flex;
    justify-content: center;
    margin-left: 6em;
    margin-top:0.5em;
}
.containerHeader img{
    margin-top: 16px;
    height: 2.5em;
}
.containerHeader span{
    color:white;
}
.section1 {
   height:430px;
    background-color: rgb(255, 205, 210);

}
.container-pink{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: 10em;
}
.text-section1{
    display: flex;
    flex-direction: column;
    margin-top:5em;
}
.container-pink img{
    margin-top:40px;
    margin-right:156px;
}
.container-pink h1{
    font-size: 40px;
    font-family: Helvetica;
}
.container-pink h2{
    font-size: 24px;
    line-height: 1.5;
    font-weight: 400;
    font-family: Helvetica;
    margin-top:20px;
}
.mainbutton{
    margin-top:3em;
}
.mainbutton a{
text-decoration: none;
}
.mainClick{
    padding-left :1em;
    padding-right:1em;
    padding-top:1em;
    padding-bottom:1em;
    border: 1px solid black;
    border-radius: 2.5rem;
    color:black;
}
.bgblack{
background-color: black;
color:white;
margin-right:12px;    
}
.container-pink p{
    margin-top:3em;
}
.caption{
    font-size:12px;
}
.section2{
    background-color:rgb(248, 248, 248);
    display:flex;
    flex-direction: row;
    justify-content: center;
    
}
.container2{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top:5em;
    justify-content: center;
}
.container2 h1{
    font-size: 40px;
    font-weight: 650;
    font-family: Helvetica;
}
.container2 h2{
    font-size: 24px;
    line-height: 1.5;
    font-weight: 400;
    font-family: Helvetica;
    margin-top:20px;
}

.imagesection2{
    margin-top: 2em;
}

.container2 span{
    font-size: 12px;
    margin-top:2em;
    text-align: center;
}
.section3{
    display:flex;
    flex-direction: column;
    align-items: center;  
    height: 500px; 
}
.container3{
    margin-top:6em;
}
.mainmusicdiv{
    display: flex;
    flex-direction: row;
    margin-top:3em;
}
.music{
    margin-right: 4em;
}

.mainmusicdiv img{
    max-width:150px;
    max-height:150px;
}

.container3 h1{
    font-size: 40px;
    max-width: 670px;
    margin-left:11em;
}

.music p{
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 21px;
    margin-top: 2em;
    font-family: Helvetica;
}

.music span{
 font-size: 16px;
 margin-top: 2em;
}

/** section 4 **/

.section4{
  background-color:   rgb(248, 248, 248);
  height:1050px;
}
.container4{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container4 h2{
    margin-top: 3em;
    font-size: 32px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.container4 h3{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 6px;
}
.plandiv{
    margin-top: 3em;
    margin-right:3em;
    height: 750px;
    width: 400px;
    box-shadow: rgb(255, 255, 255) 0px 8px 0px 0px, rgba(0, 0, 0, 0.3) 0px 0px 8px;
    border-radius: 1em;
}
.plancontainer{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.plandiv ul{
    list-style: none;
}

.uldiv{
    height: 300px;
    margin-bottom: 12px;
}
.plandiv li{
    display: flex;
    flex-direction: row;
    padding-left:0px
}
.plandiv h3{
    font-size: 24px;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em;
}

.plandiv{
    padding-left: 1em;
}
 .para1{
    font-size: 16px;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
}

.spanButt{
    padding-top: 5px;
    border-radius: 7px;
    background-color: #2E77D0;
    width: 116px;
    height: 30px;
    margin-top: 1em;
    border: 1px solid #2E77D0;
    color: white;
    text-align: center;
}
.para2{
    margin-top:15px;
    margin-bottom: 20px;
    font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
}
.plandiv ul{
    margin-top: 2em;
    font-family: Arial, Helvetica, sans-serif;
}
.plandiv img{
    margin-right:10px;
}

.plandiv li{
    padding-top:1em;
    padding-left: 1em;
    padding-bottom:5px;
    padding-right: 1em;
}
.bigtext{
    margin-top:12px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
.getstart{
    margin-bottom: 12px;
    width: 300px;
    height: 50px;
   background-color: black;
   color: white;
   border-radius:2em;
   text-align: center;
   padding-top:12px;
   margin-left:1em;
   text-transform: uppercase;
}

.getstart span{
    text-align: center;
}
.basic hr{
    margin-top:4em;
}

/**section5 **/
.section5{
    height:700px
}
.container5{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.container5 h2{
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
}
.container5 h3{
    font-size: 24px;
    line-height: 30px;
    margin-top: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.container5 ul{
    list-style: none;
}
.listtext{
    display: flex;
    flex-direction: row;
}
.container5 ul{
    margin-top: 1em;
}
.listdiv{
    border: 1px solid #f0f5f1;
    margin-top: 4em;
    height: 450px;
    width:980px;
    background-color: white;
    box-shadow: rgb(255, 255, 255) 0px 4px 0px 0px, rgba(0, 0, 0, 0.2) 0px 0px 4px,rgba(0, 0, 0, 0.2) 0px 0px 4px;
}
.listdiv p{
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-right: 10em;
}
.listdiv hr{
    color:#f0f5f1;
    margin-top:2em;
}
.size{
    width:850px;
    padding-left:1em;
    padding-top: 2em;
    padding-right: 1em;
}

footer{
    height:500px;
    background-color: black;
}

footer ul{
    list-style: none;
    color:white;
}

.footerContent{
    padding-top:6em;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}